version: 1.0.0-beta.10
files:
  - url: Org-Board-AI-v1.0.0-beta.10-arm64.zip
    sha512: UlXN6zKjsyblcRWUiB46tdsaI5ncTagh8hvMua/lwjQ0LrHWPDbWHc6SMnQf2tw96o7RMwZRME8NveRrz155Tg==
    size: 108452389
  - url: Org-Board-AI-v1.0.0-beta.10-arm64.dmg
    sha512: Duf5zfDlYYv/PeBO0c51PocWOPddEbf3RHA22g7S4cs5zuJK9Z3bbAmSwoKJNt1sQae25Un/J+X3kLHWxwL7fg==
    size: 111960333
  - url: Org-Board-AI-v1.0.0-beta.10-arm64.dmg
    sha512: Duf5zfDlYYv/PeBO0c51PocWOPddEbf3RHA22g7S4cs5zuJK9Z3bbAmSwoKJNt1sQae25Un/J+X3kLHWxwL7fg==
    size: 111960333
path: Org-Board-AI-v1.0.0-beta.10-arm64.zip
sha512: UlXN6zKjsyblcRWUiB46tdsaI5ncTagh8hvMua/lwjQ0LrHWPDbWHc6SMnQf2tw96o7RMwZRME8NveRrz155Tg==
releaseDate: '2026-03-27T01:03:28.024Z'
